/* About [APPNAME] menu item */
"[About]" = "%@ について";

/* Help Menu item */
"[Help]" = "ヘルプ";

/* Hide [APPNAME] menu item */
"[Hide]" = "%@ を隠す";

/* Hide Other menu item */
"[HideOther]" = "ほかを隠す";

/* Preferences menu item */
"[Preferences]" = "環境設定...";

/* Quit [APPNAME] menu item */
"[Quit]" = "%@ を終了";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "ウインドウを保持して終了";

/* Services menu item */
"[Services]" = "サービス";

/* Show All menu item */
"[ShowAll]" = "すべてを表示";

